/**
*** Start Navbar
**/

.navbar-custom .input-search {
    border-radius: 0px !important;
    height: 40px !important;
    border: 1px solid #D0D0D0 !important;
    border-left: unset !important;
    padding-left: unset !important;
    width: 174px !important;
    background-color: white;
}

.navbar-custom .input-group-text {
    border: 1px solid #D0D0D0 !important;
    border-right: unset !important;
    background-color: white;
}

.navbar-custom .btn-search {
    font-weight: 600;
}

.navbar-custom .fi_search {
    color: #D0D0D0;
    width: 18px;
    height: 18px;
}


/**
*** End Navbar
**/

.breadcrumb-item {
    font-weight: 700;
    font-size: 12px;
    color: #000000;
}

.page-title-box .btn-add {
    font-weight: 700;
    font-size: 14px;
    line-height: 20px;
    color: #FFFFFF;
    background: #0D28A6;
    border-radius: 2px;
    align-items: center;
    padding: 8px 12px;
}


.button-items .btn-filter {
    border: 1px solid #AEB7E1;
    border-radius: 2px;
    background: #FFFFFF;
    font-weight: 700;
    font-size: 14px;
    color: #AEB7E1 !important;
    text-decoration: none;
}

.button-items .btn-filter:hover {
    background: #CFD4ED;
    border: 1px solid #0D28A6;
    color: #0D28A6 !important;
}



/* addCar  */
.container-btn .btn-save {
    background: #0D28A6;
    border-radius: 2px;
    font-weight: 700;
    font-size: 14px;
}

.container-btn .btn-cancel {
    font-weight: 700;
    font-size: 14px;
    color: #0D28A6;
    ;
}

/* addCar  */

/* alert */
div.container4 {
    position: relative;
    top: -50px;
}

.alert.alert-container {
    width: 50%;
    position: absolute;
    margin: 0;
    z-index: 100;
    top: 50%;
    left: 50%;
    margin-right: -50%;
    transform: translate(-50%, -50%);

    text-align: center;
    font-weight: 500;
    font-size: 16px;
    line-height: 24px;
    color: #FFFFFF;
    text-align: center;
}

.alert-color-green {
    background: #73CA5C !important;
}

.alert-color-black {
    background: #151515 !important;
}


/* Alert delete */
div.container5 {
    position: relative;
    top: 200px;
}
.modal-confirm {
    color: #636363;
    width: 400px;

    position: absolute;
    margin: 0;
    z-index: 100;
    top: 50%;
    left: 50%;
    margin-right: -50%;
    transform: translate(-50%, -50%);
}

.modal-confirm .modal-content {
    padding: 20px;
    border-radius: 5px;
    border: none;
    text-align: center;
    font-size: 14px;
}

.modal-confirm .modal-header {
    border-bottom: none;
    position: relative;
    padding: 0px;
    margin: 0 auto;
}

.modal-confirm .mid-item {
    margin: 0px 78px;
    padding: 0px;
}

.modal-confirm h4 {
    text-align: center;
    font-size: 26px;
    margin: 30px 0 -10px;
    padding-bottom: 30px;
}

.modal-confirm .modal-body {
    color: black;
}

.modal-confirm .modal-footer {
    border: none;
    text-align: center;
    border-radius: 5px;
    font-size: 13px;
    padding: 0px;
    align-items: center;
    margin: 0 auto;
}

.modal-confirm .modal-footer a {
    color: black;
}

.modal-confirm .btn {
    color: #fff;
    border-radius: 4px;
    background: #60c7c1;
    text-decoration: none;
    transition: all 0.4s;
    line-height: normal;
    min-width: 120px;
    border: none;
    min-height: 40px;
    border-radius: 3px;
    margin: 0 5px;
    outline: none !important;
}

.modal-confirm .btn-info {
    background: #0D28A6;
}

.modal-confirm .btn-info:hover,
.modal-confirm .btn-info:focus {
    background: #a8a8a8;
}

.modal-confirm .btn-danger {
    background: whitesmoke;
    border-style: solid;
    border-color: #0D28A6;
    color: #0D28A6;
}

.modal-confirm .btn-danger:hover,
.modal-confirm .btn-danger:focus {
    background: blue;
}

.trigger-btn {
    display: inline-block;
    margin: 100px auto;
}